<?php
session_start();
//ini_set('display_errors', 'On');
if(isset($_REQUEST['debug'])) {
	print_r( $_SESSION );
	ini_set('display_errors', 'On');}
use \Psr\Http\Message\ServerRequestInterface as Request;
use \Psr\Http\Message\ResponseInterface as Response;
	require ('../../xajax/xajax.inc.php');

	$xajax = new xajax("");
require '../vendor/autoload.php';
require "../../funciones/conex.php";
require '../../funciones/funciones.php';

	$xajax->processRequests();  
 //  $xajax->printJavascript("xajax/"); 
$app = new \Slim\App;
require '../src/rutas/aplicaciones.php';

///Ruta aplicaciones

$app->run();
?>
